Subject: follow-up
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Wed, 5 Mar 2008 16:24:12 -0500

Hi Ron.
Now you have my email.  Feel free to communicate with me via email or you can call me at my office (I am there unfortunately all the time).
In the evening you can call me at home.  My girls are getting the "permission" sheets Thursday.  I will bring copies to the practice.  Also, let me know if you find out anything about the uniforms.  If necessary I can make phone calls if we need to track down any that were not turned in.  This year I will do a sign-up and return sheet to keep track of what we do have.  Thank you for your help!
Sincerely,
Michael Bishop
Wk 517-321-4144
Hm 517-321-4568
Cell 517-775-4916
[email-masked]